/* line 3, ../sass/quicktabs.scss */
.quicktabs-hide {
  display: none;
}

/***  Quicktabs  ***/
/* line 9, ../sass/quicktabs.scss */
#quicktabs-container-programs {
  padding-left: 10px;
  padding-right: 10px;
}

/* line 14, ../sass/quicktabs.scss */
.block-quicktabs {
  position: relative;
}
/* line 18, ../sass/quicktabs.scss */
.block-quicktabs .block-title {
  display: none;
}
/* line 22, ../sass/quicktabs.scss */
.block-quicktabs ul.quicktabs-tabs {
  position: relative;
  bottom: -1px;
  padding: 0;
  margin: 0;
}
/* line 29, ../sass/quicktabs.scss */
.block-quicktabs ul.quicktabs-tabs li {
    display: inline;
    background: none;
    list-style-type: none;
    word-wrap: break-word;
    float: left;
    margin-right: 3px;
    text-align: center;
}
/* line 38, ../sass/quicktabs.scss */
.block-quicktabs ul.quicktabs-tabs li a {
    line-height: 24px;
    display: block;
    cursor: default;
    border-bottom: 0;
    padding: 6px 12px;
    letter-spacing: .5px;
	font-size: 1.1em;
	margin-bottom: -1px /*for more than 1px border*/
}

.not-front .block-quicktabs ul.quicktabs-tabs li a {
/*     font-size: 0.7em; */

}

.block-quicktabs ul.quicktabs-tabs li.last a{

}

/* line 60, ../sass/quicktabs.scss */
.block-quicktabs ul.quicktabs-tabs li a:hover {
/* 	background-color: #777677; */
    /* text-decoration: none; */
    /* border: solid 1px #f4f4f4; */
}


/* line 66, ../sass/quicktabs.scss */
.block-quicktabs ul.quicktabs-tabs li.active a {
    color: #000;
    cursor: default;
    background: #fff;
	text-decoration: none;
}

/*** quicktab arrows ****/

.block-quicktabs ul.quicktabs-tabs li.active {
	position: relative;
	background: #eae7e5;    
	border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}


/* .block-quicktabs ul.quicktabs-tabs li.active:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-top-color: #777677;
	border-width: 7px;
	left: 50%;
	margin-left: -7px;
} */

.block-quicktabs ul.quicktabs-tabs li.active:before {
/* 	border-color: rgba(244, 244, 244, 0);
	border-top-color: #f4f4f4;
	border-width: 6px;
	left: 50%;
	margin-left: -6px; */
}

/*****************/


/* line 72, ../sass/quicktabs.scss */
.block-quicktabs .quicktabs_main {
  clear: both;
  background-color: white;
}


/* line 78, ../sass/quicktabs.scss */
.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view .view-empty {
  font-size: .8em;
  padding: 24px 5%;
}
/* line 81, ../sass/quicktabs.scss */
.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul {
	list-style: none;
	margin: 0;
	padding: 0 12px 0;
	font-size: .77em;
    line-height: 18px;
}

.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul.pager {
	margin: 0 20px;
	border-top: 1px solid #eae7e5;
	padding: 4px 0;

}

/* line 85, ../sass/quicktabs.scss */
.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li {
  padding: 5% 0;
}

/* wrap title onto one line only */
.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li .views-field-title {
	display: block;
}
/*
.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view-media-releases ul li .views-field-title,
.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view-news ul li .views-field-title {
	display: inline-block;
}*/

.block-quicktabs .view-footer{
	padding: 12px 0;
	margin: 0 5%;
}


/* line 87, ../sass/quicktabs.scss */
.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li .views-field-title a {
	font-size: 1.1em;
}

/* new wrap body onto 3 lines or so */
.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li .field-name-body {
  margin-left: -10px;
  margin-right: -15px;
  margin-top: -5px;
  height: 18px;
  text-overflow: ellipsis;
  overflow: hidden;
}

.field-type-datetime, .views-field-field-event-date {
	font-weight: normal;
}

/* line 101, ../sass/quicktabs.scss */
.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li .field-name-body p {
  margin: 0;
  color: #5d5d5b;
}

/***  Quicktabs for ie8 ***/
/* line 119, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs {
  position: relative;
  top: -1px;
}
/* line 123, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs .block-title {
  display: none;
}
/* line 128, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs ul.quicktabs-tabs {
  position: relative;
  bottom: -4px;
  padding: 0;
  margin: 0;
}
/* line 137, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs ul.quicktabs-tabs li {
  display: inline;
  background: none;
  list-style-type: none;
  word-wrap: break-word;
  float: left;
  text-align: center;
  max-width: 100%;
}
/* line 146, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs ul.quicktabs-tabs li a {
  background-color: #c4c1c1;
  padding: 5% 10%;
  text-decoration: none;
  font-weight: normal;
  display: block;
  border-left: solid 1px #808080;
  border-bottom: 0;
  border-top: solid 1px #808080;
  border-right: solid 1px #808080;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  -moz-user-select: none;
  -khtml-user-select: none;
  cursor: pointer;
  color: #29292a;
}
/* line 168, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs ul.quicktabs-tabs li a:hover {
  background-color: #f4f4f4;
  text-decoration: underline;
}
/* line 174, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs ul.quicktabs-tabs li.active a {
  background-color: white;
  border-bottom: 1px solid white;
}
/* line 180, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs .quicktabs_main {
  clear: both;
  border: solid 1px #808080;
  background-color: white;
}
/* line 186, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs .quicktabs_main .quicktabs-tabpage div.view .view-empty {
  padding: 10px 18px;
}
/* line 189, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 193, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li {
  padding: 10px 18px;
  border-bottom: 1px dotted #808080;
}
/* line 196, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li .views-field-title a {
  font-size: 14px;
  font-weight: bold;
  color: #29292a;
  text-decoration: none;
}
/* line 202, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li .views-field-title a:hover {
  font-size: 14px;
  font-weight: bold;
  color: #29292a;
  text-decoration: underline;
}
/* line 210, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li .field-name-body,
.lt-ie9 .block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li .field-name-body p {
  margin: 0;
  font-size: 14px;
  line-height: 20px;
  color: #5d5d5b;
}
/* line 217, ../sass/quicktabs.scss */
.lt-ie9 .block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li.views-row-last {
  border: none;
}


/* style for location fields on events quicktabs */

.view-events .event-campus, 
.view-events .event-location{
    float: left;
    margin: 0 10px 0 0;
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}

.view-events .event-location {
	float: none;
}

.view-events .event-location div.field-name-field-location {
	overflow: hidden;
	text-overflow: ellipsis;
}

.view-events .event-location:before {
	content: "|";
	padding-right: 10px;
	float: left;
}

/*
.view-events .event-campus {
  float: left;
  font-size: 0.85em;
  position: relative;
  padding: 0 10px 20px 0;
}

.view-events .event-location {
  float: left;
  font-size: 0.85em;
  position: relative;
  top: -40px;
  left: 75px;
  width: 75%;
}


.view-events .event-location:before {
  padding-right: 10px;
  content: "|";
  font-weight: normal;
  float: left;
  position: relative;
  top: 0px;
}

*/

.block-quicktabs .node-page header h1.title,
.block-quicktabs .node-page header #page-title {
	margin: 24px 3%;
}




/* Media Queries */

@media all and (max-width: 1200px) and (min-width: 768px) {
	
	.sidebar .block-quicktabs ul.quicktabs-tabs li a {
		margin: 6px 0;
		padding: 3px 12px;
		border-bottom: 2px solid #eae7e5;
		letter-spacing: 1px;
	}
	
	.sidebar .block-quicktabs ul.quicktabs-tabs li {
		margin: 0;
		float: none;
	}
	
	.sidebar .block-quicktabs ul.quicktabs-tabs li.active a,
	.sidebar .block-quicktabs ul.quicktabs-tabs li.active a:hover	{
		background-color: #006464;
		color: #fff;
		border-color: #006464;
	}
	
	.sidebar .block-quicktabs ul.quicktabs-tabs li.active:after {
		border: none;
		content: none;
	}
	
	.sidebar .block-quicktabs ul.quicktabs-tabs li a:hover {
		border-color: #008485;
		text-decoration: none;
	}
	

}

@media all and (max-width: 1200px) {
	
	#content .block-quicktabs ul.quicktabs-tabs li a {
		margin: 6px 0;
		padding: 3px 12px;
		border-bottom: 2px solid #eae7e5;
		letter-spacing: 1px;
		-webkit-transition: none;
		transition: none;
	}
	
	.block-quicktabs #quicktabs-cs_courses ul.quicktabs-tabs li a{
		margin: 0;
		padding: 6px 12px;
		border-bottom: 3px solid #eae7e5;
	}
	
	#content .block-quicktabs ul.quicktabs-tabs li {
		margin: 0;
		float: none;
	}
	
	#content .block-quicktabs ul.quicktabs-tabs li.active a,
	#content .block-quicktabs ul.quicktabs-tabs li.active a:hover	{
		background-color: #006464;
		color: #fff;
		border-color: #006464;
	}
	
	#content .block-quicktabs ul.quicktabs-tabs li.active:after {
		border: none;
		content: none;
	}
	
	#content .block-quicktabs ul.quicktabs-tabs li a:hover {
	border-color: #008485;
	text-decoration: none;
	}



}

@media all and (max-width: 1320px) {
	
	#block-quicktabs-organizational-structure ul.quicktabs-tabs li a {
		margin-top: 3px;
		padding: 3px 12px;
	}
	
	#block-quicktabs-organizational-structure ul.quicktabs-tabs li {
		margin: 0;
		float: none;
	}
	
	#block-quicktabs-organizational-structure ul.quicktabs-tabs li.active a {
		border: none;
	}
	
	#block-quicktabs-organizational-structure ul.quicktabs-tabs li.active:after {
		border: none;
		content: none;
	}


}